<?php

namespace App\Controllers;

class Providers extends BaseController {

    public function index() {
        $data = array();
        $this->renderExtPage('providers', $data);
    }
    //--------------------------------------------------------------------
}
